/* page column styles */
div[data-identifier='page_column_2']{text-align: center}
@media (max-width: 767px){div[data-identifier='page_column_2'] .navbar-toggle {
   margin-right: 0;
}}
div[data-identifier='page_column_4']{padding-top: 10px}
div[data-identifier='page_column_4']{padding-bottom: 10px}
div[data-identifier='page_column_6']{padding-top: 10px}
div[data-identifier='page_column_6']{padding-bottom: 10px}
div[data-identifier='page_column_7']{padding-top: 30px}
div[data-identifier='page_column_7']{padding-bottom: 10px}
div[data-identifier='page_column_244']{text-align: center}
div[data-identifier='page_column_246']{text-align: center}
div[data-identifier='page_column_248']{text-align: center}
@media (max-width: 767px){div[data-identifier='page_column_284']{text-align: center}}
@media (max-width: 767px){div[data-identifier='placeholder_1385'] .list-group {
    margin-bottom: 0;
}}
@media (max-width: 767px){div[data-identifier='page_column_285']{text-align: center}}
@media (max-width: 767px){div[data-identifier='placeholder_1386'] .list-group {
    margin-bottom: 0;
}}
@media (max-width: 767px){div[data-identifier='page_column_277']{text-align: center}}
@media (max-width: 767px){div[data-identifier='placeholder_1301'] .list-group {
    margin-bottom: 0;
}}
@media (min-width: 768px) and (max-width: 991px){div[data-identifier='page_column_271']{text-align: left}}
@media (max-width: 767px){div[data-identifier='placeholder_1303'] .list-group {
    margin-bottom: 0;
}}
@media (min-width: 768px) and (max-width: 991px){div[data-identifier='page_column_272']{text-align: left}}
@media (max-width: 767px){div[data-identifier='page_column_279']{text-align: center}}
@media (max-width: 767px){div[data-identifier='page_column_280']{margin-bottom: 10px}}
@media (min-width: 768px) and (max-width: 991px){div[data-identifier='page_column_273']{text-align: left}}
